{
    "name": "kitt3n/kitt3n-layouts",
    "type": "typo3-cms-extension",
    "description": "All necessary configuration for the TYPO3 backend layouts.",
    "license": ["MIT"],
    "keywords": ["TYPO3 Kit", "kitt3n", "layout", "backendlayout"],
    "authors": [
        {
            "name": "Oliver Merz",
            "email": "o.merz@kitt3n.de",
            "role": "Developer"
        },
        {
            "name": "Georg Kathan",
            "email": "g.kathan@kitt3n.de",
            "role": "Developer"
        },
        {
            "name": "Dominik Hilser",
            "email": "d.hilser@kitt3n.de",
            "role": "Developer"
        }
    ],
    "require": {
        "typo3/cms-core": "^8.7.1 || ^9.5.0"
    },
    "autoload": {
        "psr-4": {
            "KITT3N\\Kitt3nLayouts\\": "Classes"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "KITT3N\\Kitt3nLayouts\\Tests\\": "Tests"
        }
    },
    "replace": {
        "typo3-ter/kitt3n-layouts": "self.version"
    }
}